Run of lintian-fixes for libedit

Try this locally (using the package):

debcheckout libedit
cd libedit
lintian-brush --compat-release=oldstable

Summary

Publish History

  • 2020-11-04T14:03: Changes not significant enough for merge request. (Success)

Full worker log